:root{
	--fontSize: 0.9em;
	--fontStyle: 'Roboto';
  --rootBG: #ffffff;
  --contentBG: #fff;
	--contentFG: #4d4d4d;
  --headerBG: #f2f2f2;
  --headerFG: #4d4d4d;
  --maxWidth: 1200px;
	--accentColor:#84d123;
	--accentColorAlpha:#ffffff;
	--accentDarkFG: #fff;
	--accentLight: #f2f2f2;
	--accentLightAlpha: #f2f2f23d;
  --menuWidth: 200px;
  --menuBG: #fff;
  --menuFG: #4d4d4d;
  --blockWarning: #FF3434;
  --blockWarningLight: #ff343417;
  --blockAdvice: #8c750e;
  --blockTip: #7CB342;
  --blockExample: #1976D2;
  --blockNote: #ff6600;
  --blockNoteLight: #ff660026;
  --blockLegal: #388E3C;
  --blockComplement: #795548;
  --blockComplementLight: #79554821;
  --footerBG: #fff;
  --footerFG: #4d4d4d;
}

@media (max-width: 1200px){
	a.btnAbout{
		right:0;
	}
}

#header{
    
    background-image: url(res/logo.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 70px;
    padding-left: 80px;
    border-left: 0px solid;
}